﻿

.accessibility {
    float: right;
    margin-top: 5px;
}

    .accessibility ul li {
        margin: 0 3px;
    }

        .accessibility ul li .fa {
            font-size: 22px;
            color: #585858;
        }

        .accessibility ul li a .fa {
            color: #585858;
        }

        .accessibility ul li svg {
            width: 1.6em;
            height: 1.6em;
            vertical-align: top;
        }


        .accessibility ul li button {
            background: #fff;
            border: 0;
        }

.dark {
    background-color: #fff;
    filter: grayscale(.6);
}


.color-blind {
    filter: grayscale(1);
}

.dark .accessibility ul li button {
    background-color: #B0B3BB;
}

.accessibility ul li a {
    cursor: pointer;
}

.accessibility ul li a {
    border: 1px solid #fff;
}

.dark .accessibility ul li a {
    border-color: #B0B3BB;
}